/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
@import url("../Divi/style.css");

h1, h2, h3, h4, h5, h6, .et_pb_text_0, .search-filter-results, ul.sf-result,
.wmle_container .wmle_item, #main-footer, .et_pb_testimonial_description_inner > p:first-child,
.entry-content tr td, body.et-pb-preview #main-content .container tr td, .entry-utility, .entry-utility a {
    font-weight: normal;
}

h2, .et_pb_post h2 {
    font-size: 36px;
    text-transform: uppercase;
}

h3 {
    font-size: 24px;
    text-transform: uppercase;
}

h4 {
    font-size: 24px;
}

blockquote {
    font-size: 36px;
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
    border: 0;
    padding-left: 0;
    line-height: 40px;
}

sup {
    font-size: small;
}

.red-p-right, .red-p-left, .fact-number {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
}

.sign {
    width: auto;
}

#main-content .container {
    padding-top: 0;
}

.container, .et_pb_slider .et_pb_container {
    padding: 0 15px;
}

#et-info, #et-secondary-menu > ul > li a, #top-menu li a, .et_mobile_menu .menu-item-has-children > a {
    text-transform: uppercase;
    font-weight: 300;
}

.et_search_outer {
    display: none;
}

#content-area, .page.et_pb_pagebuilder_layout #main-content {
    margin-bottom: 80px !important;
}

.home.page.et_pb_pagebuilder_layout #main-content {
    margin-bottom: 0px !important;
}

.row .col6:first-child, .col6:nth-child(odd) {
    margin-right: 2%;
}

.col6 {
    width: 48%;
    float: left;
    border-top: 1px solid #e2e2e2;
    padding: 10px 0;
    min-height: 200px;
}

.et_pb_button {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    font-weight: bold;
    letter-spacing: 2px;
}

body .et_pb_button:hover, body #page-container .et_pb_button_0:hover {
    background: rgba(255, 255, 255, 0.25) !important;
    padding-right: 2em;
    padding-left: 0.7em;
}

select::-ms-expand {
    width: 12px;
    border: none;
    background: #fff;
}

/*Dropdown mobile*/
#main-header .et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    position: relative;
    width: 100%;
}

#main-header .et_mobile_menu .menu-item-has-children > a:after {
    font-family: 'ETmodules';
    text-align: center;
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
}

#main-header .et_mobile_menu .menu-item-has-children > a:after {
    font-size: 16px;
    content: '\4c';
    top: 13px;
    right: 10px;
}

#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
    content: '\4d';
}

#main-header .et_mobile_menu ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu .visible > ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}

/*New header*/
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
    z-index: 9;
}

@media (min-width: 981px) {
    body.et_fixed_nav.et_secondary_nav_enabled #main-header {
        top: 44px !important;
    }
}

#top-header {
    z-index: 0;
}

#top-header.et-fixed-header {
    z-index: 9;
    height: 44px;
}

.et_header_style_left #et-top-navigation {
    padding-top: 10px;
}

.et-fixed-header #top-header {
    z-index: auto;
}

#main-header.et-fixed-header {
    -webkit-box-shadow: 0 1px 0px 0 rgba(0, 0, 0, 0.1) !important;
    -moz-box-shadow: 0 1px 0px 0 rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 1px 0px 0 rgba(0, 0, 0, 0.1) !important;
    height: 55px;
}

.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 0;
    padding-bottom: 5px;
}

#top-header.et-fixed-header .container {
    padding-top: 10px;
    padding-bottom: 10px;
}

/*Slider Top*/
.et_pb_slide_with_image .et_pb_slide_description {
    float: left;
    width: 30%;
    margin-top: 100px;
}

.et_pb_slide_image, .et_pb_media_alignment_center .et_pb_slide_image {
    position: relative;
    float: right;
    margin-right: 0px;
    margin-top: 0px !important;
    width: 70%;
	top:unset;
}

.et_pb_slide:first-child .et_pb_slide_image img.active {
    max-height: 514px !important;
    float: right;
}

#top-menu li a {
    line-height: 18px;
}

.et_pb_more_button.et_pb_button, .et_pb_button, .et-simple-slider h1, .et-simple-slider h2, .et-simple-slider h3, .et-simple-slider h4, .et-simple-slider h5, .et-simple-slider h6 {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif !important;
}

.et_pb_tab .et-simple-slider h1 {
    font-size: 52px;
    padding-bottom: 0;
}

.et_pb_tab .et-simple-slider h2 {
    font-size: 38px;
    line-height: 1.2em;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#top-header .container {
    padding-top: 20px;
}

#et-top-navigation {
    padding-left: 0 !important;
    position: relative;
    float: right;
}

.logo_container {
    position: relative !important;
    width: 30% !important;
    float: left;
    top: -42px;
    z-index: 1;
}

.et_pb_slide_content p, .et_pb_slide_content {
    font-size: 140px !important;
    text-transform: uppercase;
}

html:lang(fr-FR) .et_pb_slide_content {
    top: 458px;
}

html:lang(fr-FR) .et_pb_slide_content p, html:lang(fr-FR) .et_pb_slide_content {
    font-size: 105px !important;
}

#top-silder .et-pb-active-slide .et_pb_slide_image {
    clip-path: polygon(20% 0%, 100% 0, 84% 100%, 4% 100%);
    -webkit-clip-path: polygon(20% 0%, 100% 0, 84% 100%, 4% 100%);
    clip-path: url("/#svgPath");
    -webkit-clip-path: url("/#svgPath");
}

#top-menu li {
    padding-right: 25px;
}

.et_pb_slider .et_pb_container {
    width: auto;
}

#top-menu > li:last-child {
    padding-left: 5px;
    width: 91px;
    height: 33px;
    -o-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    -moz-transform: skew(-15deg);
    transform: skew(-15deg);
    background: #b5121b;
    top: -7px;
    text-align: center;
}

html:lang(fr-FR) #top-menu > li:last-child {
    width: 115px;
}

#top-menu > li:last-child a, .et-fixed-header #top-menu > li.current-menu-item:last-child > a {
    color: #fff !important;
    transform: skew(15deg);
    -webkit-transform: skew(15deg);
    -moz-transform: skew(15deg);
    -o-transform: skew(15deg);
    padding-top: 7px;
    font-weight: bold;
}

.et_pb_slide_content {
    right: 18%;
    top: 447px;
    position: absolute;
}

.et_pb_fullwidth_slider_0 {
    max-height: 514px;
    height: 514px;
    width: auto;
}

.et_pb_slide_0 {
    height: 514px;
    max-height: 514px;
}

.et_pb_slide .et_pb_more_button.et_pb_button {
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
}

body #page-container .et_pb_button_0:hover {
    padding-left: 0.7em !important;
    padding-right: 2em !important;
}

body #page-container .et_pb_button_0 {
    font-weight: bold;
}

body #page-container .et_pb_button_0:after {
    margin-left: 0 !important;
}

.et_pb_widget a, #newsletter a span, #textwidget a span {
    color: #fff !important;
}

/*Tab Icons*/
li.et_pb_tab_0, .resp-tabs-container > h2:first-child {
    background-image: url("/wp-content/themes/Divi-child/img/select-icon.png");
    background-repeat: no-repeat;
    background-position: 30% 50%;
}

li.et_pb_tab_1 {
    background-image: url("/wp-content/themes/Divi-child/img/investment-icon.png"), url("/wp-content/themes/Divi-child/img/tabs-divider.png");
    background-repeat: no-repeat;
    background-position: 30% 50%, -3px 50%;
}

h2[aria-controls="tab_item-1"] {
    background-image: url("/wp-content/themes/Divi-child/img/investment-icon.png");
    background-repeat: no-repeat;
    background-position: 30% 50%;
}

h2[aria-controls="tab_item-2"] {
    background-image: url("/wp-content/themes/Divi-child/img/network-icon.png");
    background-repeat: no-repeat;
    background-position: 30% 50%;
}

li.et_pb_tab_2 {
    background-image: url("/wp-content/themes/Divi-child/img/network-icon.png"), url("/wp-content/themes/Divi-child/img/tabs-divider.png");
    background-repeat: no-repeat;
    background-position: 30% 50%, -3px 50%;
}

.et_pb_tabs_controls li {
    font-weight: 300;
}

ul.et_pb_tabs_controls, .resp-tabs-container > h2:last-child {
    border-bottom: 0;
    background-color: #666666;
    height: 144px;
}

.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
    height: 100%;
    width: 33.333%;
    padding: 30px 30px 0 30px;
}

.et_pb_tabs .et_pb_tabs_controls li.resp-tab-item a, .resp-accordion a {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 28px !important;
    width: 50%;
    display: block;
    float: right;
    line-height: 28px !important;
    color: #fff;
    padding: 0;
}

.et_pb_tabs {
    border: 0;
}

.et_pb_tabs_0 .et_pb_all_tabs {
    background: #eaeaea;
    padding: 25px 48px 25px 48px;
}

.et_pb_tabs_controls li {
    border-right: none;
}

.et-tabs-container, .tabs-left, .et-simple-slider, .et-image-slider, .et-testimonial-box, .author-shortcodes, .et-protected {
    box-shadow: none !important;
    background: transparent !important;
}

.et_shortcodes_controls {
    display: none !important;
}

.et-simple-slider {
    margin: 0 !important;
}
.et_pb_tab_content {
	    display: flex;
    align-items: center;
    justify-content: center;
}

.et-simple-slides {
    margin: 0px 30px !important;
   /* min-height: 380px;*/
}

.et_pb_tab h2 {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-size: 40px;
    line-height: 1.3em;
    margin-bottom: 30px;
    text-transform: none;
    font-weight: normal;
}

.et_shortcodes_controls_arrows a, .et_shortcodes_controls_arrows a:hover {
    color: transparent !important;
}

.et-learn-more h3.heading-more, .et-tabs-container .et-tabs-control, .et-tabs-container ul.et_shortcodes_mobile_nav, .et_shortcodes_controller_nav, .et-testimonial-author-info, .et-protected-title, .pricing-heading, .pricing-content-bottom {
    background: transparent !important;
}

.et_shortcodes_controller_nav, .et_shortcodes_controls_arrows .et_sc_nav_prev, .et_shortcodes_controls_arrows .et_sc_nav_next {
    border-top: 0px !important;
    background: 0 !important;
    box-shadow: none !important;
    border-left: 0px !important;
}

.et_pb_tabs .et_shortcodes_controller_nav {
    position: initial !important;
}

.et_pb_tabs .et_sc_nav_prev, .et_pb_tabs .et_sc_nav_next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
}

.et_pb_slide:first-child .et_pb_slide_image img.active {
    min-height: 514px;
}

.et_shortcodes_controls_arrows .et_sc_nav_prev, .et_shortcodes_controls_arrows .et_sc_nav_next {
    border-right: 0 !important;
    color: transparent !important;
}

@media (min-width: 768px) {
    .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active:after {
        content: '';
        position: absolute;
        top: 98%;
        left: 0;
        right: 0;
        padding-bottom: 10%;
        background: #b6121b;
        -webkit-clip-path: polygon(0% 8%, 100% 8%, 50% 100%);
        clip-path: polygon(0% 8%, 100% 8%, 50% 100%);
        /*clip-path: url("/#svgPathtriangle");*/
    }
}

/*Impact Stories*/
h1 {
    font-size: 60px;
    text-align: center;
    text-transform: uppercase;
}

.featured-image {
    /*height: 385px;*/
    margin: 0 auto;
    width: 100%;
    text-align: center;
    background: #ccc;
    overflow: hidden;
}

#impact .et_pb_column_1_3 {
    margin-right: 0px;
    width: 33.3%;
    position: relative;
}

.header-story {

    /*position: relative;
    top: -155px;*/
    position: absolute;
    width: 100%;
    bottom: 0px;
    height: 155px;
    background: rgba(0, 0, 0, 0.6);
    padding: 10px 20px;
    color: #fff;
}

.header-story h2 {
    margin-top: 0px;
    line-height: 28px;
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.entry-utility, .entry-utility a {
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif !important;
}

#impact .et_pb_post {
    /*max-height: 385px;*/
    max-height: 100%;
    margin-bottom: 0;
}

#impact .et_pb_post:hover {
    cursor: pointer;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0.6;
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
}

.entry-utility a:hover, .header-story h2 a:hover {
    color: #b6121b !important;
}

/*Testimonials styles*/
.tslider blockquote {
    border-color: transparent;
}

.tslider .cbp-qtcontent img {
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}

.tslider blockquote p {
    font-size: 40px !important;
    color: #ffffff !important;
    line-height: 49px !important;
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif !important;
    margin: 0 0 30px 0 !important;
}

.et_pb_testimonial_description_inner > p:first-child {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 30px;
}

.et_pb_testimonial_description_inner > p:nth-child(2) {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 19px !important;
    text-align: left !important;
}

.et_pb_testimonial_portrait:before {
    display: none;
}

.cbp-qtcontent .right, .et_pb_testimonial_description {
    width: 72% !important;
    float: right;
	margin-left:0 !important;
}

.et_pb_testimonial_portrait {
    height: 240px !important;
    border-radius: 0px;
}

.et_pb_testimonial_description_inner {
    width: auto !important;
}

.cbp-qtcontent .left, .et_pb_testimonial_portrait {
    width: 23% !important;
    float: left;
    margin-right: 4%;
}

.tslider blockquote footer, .tslider blockquote footer a {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 24px !important;
    color: #cccccc !important;
    text-align: left !important;
}

.bx-wrapper ul li {
    padding: 0px 50px !important;
}

.bx-wrapper .bx-prev {
    background: url(img/arrow-left.png) !important;
    left: -10px !important;
}

.bx-wrapper .bx-next {
    background: url(img/arrow-right.png) !important;
    right: 0 !important;
}

.bx-wrapper .bx-controls-direction a {
    width: 30px !important;
    height: 48px !important;
}

/*Footer*/
#main-footer {
    border-top: 1px solid #fff;
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif !important;
}

#values {
    width: 89%;
    margin-top: 38px;
    margin-bottom: 28px;
}

#newsletter {
    margin-top: 32px;
    margin-bottom: 44px;
}

#newsletter span {
    font-size: 36px;
}

#custom_html-4 {
    width: 100%;
}

@media (min-width: 981px) {
    #text-2 {
        margin-bottom: 20px;
    }

    #lsi_widget-2 {
        float: right;
    }
}

#footer-info, #footer-info a {
    font-size: 14px;
    color: #999999;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    float: none;
    font-weight: normal;
}

#companyName, #charitable {
    margin-right: 15px;
}

#websiteby {
    margin-left: 15px;
}

/*Scholar Gallery*/
.wmle_container .wmle_item .wmle_post_title {
    font-size: 16px;
    color: #FFFFFF;
    line-height: 1.5;
    min-height: 150PX;
    padding: 20px 15px;
}

#wmle_container {
    width: 103%;
}

#search-filter-results-9076 .row {
    overflow: inherit;
}

.wmle_container .wmle_item .wmle_post_title a {
    color: #fff !important;
}

.wmle_container .wmle_item .wpme_image img {
    width: 100%;
    box-shadow: none !important;
    display: block;
    margin: auto;
    -webkit-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
}

.wmle_container .wmle_item .wmle_post_title a {
    padding: 0.3em 2em 0.3em 1em;
}

.wmle_container .wmle_item .wmle_post_title.red p:last-of-type, .wmle_container .wmle_item .wmle_post_title.dark-red p:last-of-type {
    font-weight: bold;
}

.wmle_container .wmle_item .wmle_post_title.red {
    background: rgba(248, 78, 48, 1);
    background: -moz-linear-gradient(-45deg, rgba(248, 78, 48, 1) 0%, rgba(181, 18, 26, 1) 0%, rgba(240, 50, 25, 1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(248, 78, 48, 1)), color-stop(0%, rgba(181, 18, 26, 1)), color-stop(100%, rgba(240, 50, 25, 1)));
    background: -webkit-linear-gradient(-45deg, rgba(248, 78, 48, 1) 0%, rgba(181, 18, 26, 1) 0%, rgba(240, 50, 25, 1) 100%);
    background: -o-linear-gradient(-45deg, rgba(248, 78, 48, 1) 0%, rgba(181, 18, 26, 1) 0%, rgba(240, 50, 25, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(248, 78, 48, 1) 0%, rgba(181, 18, 26, 1) 0%, rgba(240, 50, 25, 1) 100%);
    background: linear-gradient(135deg, rgba(248, 78, 48, 1) 0%, rgba(181, 18, 26, 1) 0%, rgba(240, 50, 25, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f84e30', endColorstr='#f03219', GradientType=1);
}

.wmle_container .wmle_item .wmle_post_title.grey {
    background: rgba(78, 78, 78, 1);
    background: -moz-linear-gradient(-45deg, rgba(78, 78, 78, 1) 0%, rgba(78, 78, 78, 1) 0%, rgba(209, 209, 209, 1) 99%, rgba(226, 226, 226, 1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(78, 78, 78, 1)), color-stop(0%, rgba(78, 78, 78, 1)), color-stop(99%, rgba(209, 209, 209, 1)), color-stop(100%, rgba(226, 226, 226, 1)));
    background: -webkit-linear-gradient(-45deg, rgba(78, 78, 78, 1) 0%, rgba(78, 78, 78, 1) 0%, rgba(209, 209, 209, 1) 99%, rgba(226, 226, 226, 1) 100%);
    background: -o-linear-gradient(-45deg, rgba(78, 78, 78, 1) 0%, rgba(78, 78, 78, 1) 0%, rgba(209, 209, 209, 1) 99%, rgba(226, 226, 226, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(78, 78, 78, 1) 0%, rgba(78, 78, 78, 1) 0%, rgba(209, 209, 209, 1) 99%, rgba(226, 226, 226, 1) 100%);
    background: linear-gradient(135deg, rgba(78, 78, 78, 1) 0%, rgba(78, 78, 78, 1) 0%, rgba(209, 209, 209, 1) 99%, rgba(226, 226, 226, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4e4e', endColorstr='#e2e2e2', GradientType=1);
}

.wmle_container .wmle_item .wmle_post_title.dark-red {
    background-image: -ms-linear-gradient(bottom right, rgba(154, 19, 25, 1) 0%, rgba(107, 13, 17, 1) 100%);
    background-image: -moz-linear-gradient(bottom right, rgba(154, 19, 25, 1) 0%, rgba(107, 13, 17, 1) 100%);
    background-image: -o-linear-gradient(bottom right, rgba(154, 19, 25, 1) 0%, rgba(107, 13, 17, 1) 100%);
    background-image: -webkit-gradient(linear, right bottom, left top, color-stop(0, rgba(154, 19, 25, 1)), color-stop(100, rgba(107, 13, 17, 1)));
    background-image: linear-gradient(to top left, rgba(154, 19, 25, 1) 0%, rgba(107, 13, 17, 1) 100%);
}

.wmle_container .wmle_item {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
    margin: 0px !important;
}

.wmle_container .wmle_item .wmle_post_title h2 {
    color: #fff;
}

.wmle_item .et_pb_button {
    font-size: 16px;
}

.wmle_item .et_pb_button:after {
    font-size: 24px;
}

#single-view {
    padding: 0px !important;
    width: 100%;
}

.et_pb_divider_0, .et_pb_divider {
    width: 52%;
    margin: 0 auto;
    height: 3px;
    margin-bottom: 2.75%;
}

.et_pb_divider_0:before {
    border-top-color: #b5121b;
    border-top-width: 3px;
}

.wmle_container .wmle_item .wmle_post_title {
    border-bottom: none !important;
    border-top: none !important;
}

.wmle_container .wmle_item .wpme_image {
    position: relative;
}

#searchform {
    text-align: right;
}

#searchform label {
    display: none;
}

#searchvar, .sf-input-text {
    height: 34px;
    position: relative;
    top: -2px;
    right: -5px;
    width: 20%;
    padding: 5px;
}

.sf-input-text {
    width: 100%;
    top: 0;
    right: 0
}

#searchsubmit, input[type="submit"] {
    background: #b5121b;
    border: NONE;
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 10px;
    font-size: 18px;
}

.searchandfilter ul li {
    text-align: right;
}

.searchandfilter label {
    width: 25%;
}

.sf-field-search label:after {
    content: "\f002";
    font-family: FontAwesome;
    color: #bbb;
    float: right;
    position: relative;
    left: -15px;
    top: -30px;
}

.pagination {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

/*Awards Listing*/
.row {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;

}

.search-filter-results {
    margin-top: 20px;
}

.sf-field-post-meta-_award, .sf-field-post-meta-_year, .sf-field-post-meta-_university, .sf-field-post-meta-_province {
    text-align: initial !important;
    width: 25%;
    float: left;
}

.search-filter-results, ul.sf-result {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
}

.sf-element {
    width: 23% !important;
}

.sf-element:nth-of-type(2n) {
    margin-right: 2% !important;
}

.sf-result-head {
    display: none;
}

.sf-element select, .searchandfilter select.sf-input-select {
    height: 40px !important;
    border: 0 !important;
    background: #b5121b !important;
    COLOR: #fff;
    padding-left: 10px !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
    width: 200px;
}

#search-filter-form-10472 select.sf-input-select {
    width: 250px;
}

.sf-element.select legend {
    font-size: 18px !important;
    text-transform: uppercase !important;
}

.sf-element select option, .searchandfilter select.sf-input-select option {
    background: #fff;
    color: black;
}

ul.sf-result > li {
    border-top: 1px solid #e2e2e2;
    padding: 10px 0;
}

.sf-wrapper .left, .col6 .left {
    width: 25%;
    float: left;
    margin-right: 3%;
}

.sf-wrapper .left img, .col6 .left img {
    width: 100%;
    height: auto;
}

.sf-wrapper .right, .col6 .right {
    width: 72%;
    float: right;
}

ul.sf-result > li.sf-noresult {
    border-top: 0;
}

.col6 .right p {
    padding-bottom: 0px;
    line-height: 24px;
}

.col6 .right p.read-bio {
    margin-top: 25px;
}

.sf-wrapper p {
    padding-bottom: 0px;
    text-transform: capitalize;
}

/*Styles text editor*/
.columns {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
    padding-left: 0 !important;
    column-width: 279px;
}

.columns li {
    width: 300px;
    list-style-type: none;
    margin: 10px 0;
    display: inline-block;
    font-size: 22px;
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
}

.et_pb_accordion .et_pb_toggle {
    margin-bottom: 0px !important;
}

.et_pb_toggle_close h5.et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
    color: #000000;
    font-size: 24px;
}

.et_pb_toggle_open > h5:after {
    content: "\e04f" !important;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -0.5em;
    color: #ccc;
    font-size: 16px;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
    color: #b6121b !important;
}

/*Styles Tables*/
table {
    table-layout: fixed
}

thead tr {
    background: #c00812;
}

.entry-content thead tr th {
    color: #FFF !important;
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 20PX;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    color: #504c4c;
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
}

tbody tr:nth-of-type(2n+1) {
    background-color: #f5f5f5;
}

/*table Press*/
.tablepress img {
    width: 75px;
    height: auto;
}

.tablepress {
    border: 0 !important;
}

.tablepress thead {
    display: none;
}

.tablepress .row-hover tr:hover td {
    background-color: transparent !important;
}

/*Media Page*/
.single .et_pb_post {
    margin-bottom: 27px;
    padding: 58px 0;
}

h1.entry-title {
    font-size: 40px;
    border-bottom: 3px solid #b5121b;
    padding-bottom: 2.75%;
    text-transform: initial;
    margin-bottom: 40px;
}

.bawmrp {
    margin-top: 50px !important;
    border-top: 1px solid #f3f3f3;
    padding-top: 25px;
    max-width: 1170px;
    margin: 0 auto;
}

.bawmrp h3 {
    margin-bottom: 25px;
}

.aptf-template-3 .aptf-single-tweet-wrapper {
    border-bottom: 1px solid #c8c8c8 !important;
    border: 0px;
    border-radius: 0 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color=#b8b8b8)";
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none !important;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color=#b8b8b8);
}

.aptf-tweet-content a {
    color: #c2080d !important;
}

/*Single View*/
#single-view .et_pb_row {
    padding-bottom: 40px;
}

#single-view .et_pb_column {
    padding-top: 0px;
}

#single-view h2 {
    margin-top: 0px;
}

#single-view h1 {
    margin-bottom: 2.75%;
}

#single-view img {
    width: 100%;
    height: auto;
}

#single-view .et_pb_column.et_pb_column_1_3 {
    margin-right: 0px;
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
}

#single-view .et_pb_column.et_pb_column_2_3 {
    width: 70%;
}

#single-view .et_pb_column.et_pb_column_1_3 span {
    font-size: 24px;
    display: block;
}

#single-view .et_pb_column.et_pb_column_1_3 p {
    text-transform: uppercase;
    padding-bottom: 0;
}

#single-view .date {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
    margin-top: 25px;
    display: block;
}

.et_pb_post .entry-content {
    padding-top: 30px;
    margin-bottom: 50px;
}

.single .et_post_meta_wrapper img {
    max-height: 380px;
    width: auto !important;
    margin: 0 auto;
}

/*Easy Plugin*/

h2.resp-accordion {
    display: none;
}

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

/*-----------Newsletter styles-----------*/
#mc_embed_signup_scroll .mc-field-group {
    margin-bottom: 25px;
}

#mc_embed_signup_scroll label {
    display: inline-block;
}

#mc_embed_signup_scroll input[type=text], #mc_embed_signup_scroll input[type=password], #mc_embed_signup_scroll input[type=tel], #mc_embed_signup_scroll input[type=email],
#mc_embed_signup_scroll input.text, #mc_embed_signup_scroll input.title, #mc_embed_signup_scroll textarea, #mc_embed_signup_scroll select {
    width: 100%;
    padding: 14px 4% !important;
}

#mc_embed_signup_scroll ul li {
    list-style-type: none;
}

.entry-content #mc_embed_signup_scroll ul {
    padding: 23px 0 23px 0px;
}

#mc-embedded-subscribe {
    background: transparent !important;
    color: #b6121b !important;
    border-color: #b6121b;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 20px;
    padding-left: 0.7em;
    padding-right: 2em;
    border: 1px solid;
    cursor: pointer;
}

#mc-embedded-subscribe.et_pb_button:hover {
    background: rgba(0, 0, 0, 0.05) !important;
    border-color: transparent !important;
}

#mc_embed_signup input.mce_inline_error {
    border-color: #b5121b !important;
}

#mc_embed_signup div.mce_inline_error {
    background-color: #b5121b !important;
}

#mc_embed_signup .indicates-required {
    font-size: 12px;
    text-align: right;
}
#mce-responses .response {
    background: #b5121b;
    color: #fff;
    padding: 20px;
}

/*Alumni Central*/

.alumni .et_pb_text h2 {
	font-size: 36px;
	color: #b5121b;
    font-weight: bold;
	height: 72px;
}

.alumni .et_pb_number_counter .percent p  {
    font-size: 48px;
}

.alumni .percent {
	color: #b5121b !important;
}

body #page-container .alumni .et_pb_button, body #page-container .alumni .et_pb_button_0:hover, body #page-container .alumni .et_pb_button_1:hover {
	background: #b6121b !important;
	color: #fff !important;
	font-weight: normal !important;
    padding: .5em 3em .5em 1.7em !important;
	font-size: 22px;
}
.alumni .et_pb_column_1_3 {
	border: 1px solid #e2e2e2;
}

.alumni .et_pb_posts {
	padding: 0 3%;
}

.alumni .et_pb_post h2 a {
	color: #b5121b;
    font-weight: bold;
}

.alumni .et_pb_number_counter.money  span.percent-value:before {
	content:"$";
}
.alumni .et_pb_number_counter.money  span.percent-value:after {
	content:"K";
}

@media (min-width: 981px) {
	.alumni .et_pb_number_counter {
   	 width: 33%;
   	 float: left;
	}
	.alumni .et_pb_posts {
		padding: 0 6%;
	}
}

/*Responsive*/
@media (max-width: 1280px) {
    .header-story {
        padding: 10px 10px;
        height: 115px;
    }

    .header-story h2 {
        line-height: 22px;
        font-size: 22px;
    }

    html:lang(fr-FR) .et_pb_slide_content p, html:lang(fr-FR) .et_pb_slide_content {
        font-size: 80px !important;

    }
}

@media (max-width: 1240px) {
    #top-menu li {
        padding-right: 7px;
    }

}

@media (max-width: 1160px) {
    .et_pb_tabs_controls li a {
        width: 58%;
    }

    .et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
        padding: 25px;
    }

    li.et_pb_tab_0 {
        background-position: 15% 50%;
    }

    li.et_pb_tab_1 {
        background-position: 15% 50%, -3px 50%;
    }

    li.et_pb_tab_2 {
        background-position: 15% 50%, -3px 50%;
    }
}

@media (max-width: 1080px) {
    .et_pb_slide_with_image .et_pb_slide_description {
        margin-top: 50px;
    }

    #top-menu li {
        padding-right: 7px;
    }

    .logo_container {
        width: 25% !important;
    }

}

@media (max-width: 1024px) {
    html:lang(fr-FR) .et_pb_slide_content {
        top: 344px;
    }

    .et_pb_slide_content p, .et_pb_slide_content {
        font-size: 125px !important;
    }

    .et_pb_slide_content {
        top: 327px;
    }

    .et_pb_slide:first-child .et_pb_slide_image img.active {
        min-height: 390px;
    }

    .et_pb_fullwidth_slider_0 {
        max-height: 390px !important;
    }

    .et_pb_slide_description .et_pb_slide_title {
        font-size: 35px;
    }

    .container {
        width: 90%;
    }

    .et_pb_slider .et_pb_container {
        width: 110%;
    }

    #websiteby {
        display: block
    }

    .wmle_container .wmle_item_holder.col4 {
        width: 24%;
    }

    .searchandfilter label {
        width: 34%;
    }

    .searchandfilter ul li {
        margin-right: 15px;
    }
}

@media (min-width: 980px) {
    .home .et_pb_section_3 {
        height: 390px;
    }
}

@media (max-width: 980px) {
    .home .et_pb_section_3 {
        height: 500px;
    }

    #impact .et_pb_row {
        padding: 0px;
    }

    .et_pb_row {
        width: 90%;
    }

    .et_header_style_left .logo_container {
        float: right !important;
        position: relative !important;
        top: 15px;
        padding-right: 25px;
    }

    #et-top-navigation {
        padding-left: 0 !important;
        float: left;
    }

    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 100%;
        float: right;
    }

    #et_mobile_nav_menu {
        background: #b5121c;
        padding: 8px 10px;
        float: left;
    }

    .mobile_menu_bar:before {
        color: #fff;
        font-size: 40px;
    }

    .et_menu_container {
        padding: 0px;
        width: auto;
    }

    .et_mobile_menu {
        position: relative;
        top: 55px;
        border-top: 0;
        background: #b5121c;
    }

    .et_mobile_menu > li > a {
        font-size: 26px;
        color: #fff !important;
        padding: 10px 0;
        text-transform: uppercase;
        display: inline-block;
    }

    .sub-menu li a {
        color: #fff !important;
    }

    .et_mobile_menu li a br {
        display: none;
    }

    #mobile_menu li:nth-last-child(-n+4) a, .sub-menu > li > a {
        font-size: 18px;
        padding: 2px 0;
    }

    .featured-image img {
        height: auto;
    }

    .featured-image {
        margin: 0 auto;
        text-align: center;
    }

    .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
        padding-bottom: 0px;
    }

    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
        padding-top: 0px;
    }

    .et_pb_slide_content {
        right: 12%;
    }

    .et_header_style_left .logo_container {
        width: 40%;
    }

    #impact .et_pb_column_1_3 {
        width: 33.3% !important;
        margin: 0 auto;
    }

    .featured-image, .featured-image img {
        height: auto;
    }

    #impact .et_pb_post {
        max-height: 100%;
    }

    .et_non_fixed_nav.et_transparent_nav_temp #main-header, .et_secondary_nav_only_menu #main-header, .et_fixed_nav_temp #main-header, .et_secondary_nav_only_menu #main-header {
        height: 55px;
    }

    body #page-container .et_pb_button_0 {
        margin-top: 20px;
    }

}

@media (max-width: 860px) {
    #newsletter span {
        font-size: 30px;
    }

    .searchandfilter ul li {
        float: none;
        margin: 0 auto;
        width: 100%;
    }

}

@media (min-width: 768px) {
    .et_pb_text_0 {
        padding-right: 35px;
        padding-left: 35px;
    }
}

@media (max-width: 768px) {
	.cbp-qtcontent .left, .et_pb_testimonial_portrait {
		    width: 75% !important;

    float: none !important;
    margin: auto;
	}
    .cbp-qtcontent .right, .et_pb_testimonial_description {
        float: none;
        width: 100% !important;
        margin-top: 25px;
        text-align: center;
    }

    body {
        font-size: 18px;
    }

    .entry-content ul {
        padding: 0px;
    }

    .col6 {
        width: 100%;
        min-height: 300px;
    }

    .col6 .right p {
        line-height: 30px;
        font-size: 22px;
    }

    .searchandfilter label {
        width: 100%;
        text-align: center;
    }

    .sf-element, ul.sf-result > li {
        width: 100% !important;
    }

    header#main-header {
        min-height: 63px;
    }

    .et_header_style_left .logo_container {
        width: 250px !important;
    }

    .et_pb_button:after {
        display: none;
    }

    a.et_pb_more_button.et_pb_button {
        float: none;
        margin: auto;
        text-align: center;
        width: 100%;
        height: 100%;
        line-height: 42px !important;
        padding: 0px;
        margin-top: 20px;
        display: block !important;
    }

    #searchvar {
        width: 75%;
    }

    img {
        max-width: 100%;
    }

    h1 {
        font-size: 40px;
    }

    .et_pb_divider_0 {
        width: 100% !important;
    }

    .et_pb_text_0 {
        font-size: 26px !important;
    }

    .et_pb_section {
        padding: 0;
    }

    .home .et_pb_section_3 {
        height: 350px;
    }

    .et_pb_slide_image, .et_pb_slide_video {
        display: block;
    }

    .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
        font-size: 35px;
        line-height: 41px;
        letter-spacing: 1px;
    }

    .et_pb_slide {
        padding: 0px;
    }

    .et_pb_more_button.et_pb_button {
        font-size: 16px;
    }

    .et_pb_slide_with_image .et_pb_slide_description {
        text-align: center;
        width: 100%;
        padding: 0 6% 10%
    }

    .et_pb_slider .et_pb_container {
        padding: 0px;
        min-height: 0 !important;
        width: 100%;
    }

    #top-silder .et-pb-active-slide .et_pb_slide_image {
        -webkit-clip-path: none;
        clip-path: none;
    }

    .et_pb_slide_image {
        width: auto;
        margin-right: -20px;
        margin-left: -20px;
    }

    .et_pb_slide:first-child .et_pb_slide_image img.active {
        width: 100%;
        height: auto;
        min-height: initial;
    }

    .et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
        width: 100%;
    }

    li.et_pb_tab_0, li.et_pb_tab_1, li.et_pb_tab_2 {
        background-position: 5% 50%, initial;
    }

    .et_pb_tabs_controls li a {
        width: 64%;
        font-size: 23px;
    }

    .home.page .et_pb_row.et_pb_row_2, .home.page .et_pb_row.et_pb_row_3 {
        width: 100%;
    }

    #impact .et_pb_column_1_3 {
        width: 50% !important;
        margin: 0 auto !important;
        float: none;
    }

    .header-story h2 a {
        font-size: 32px;
        line-height: 35px;
    }

    .header-story h2 {
        margin-bottom: 10px;
    }

    #impact .et_pb_post {
        max-height: 100%;
    }

    .et_pb_fullwidth_slider_0, .et_pb_slide_0, .et_pb_slide:first-child .et_pb_slide_image img.active {
        height: auto !important;
        max-height: none !important;
    }

    .et_pb_slide_content {
        right: inherit;
        top: inherit;
        bottom: 38px;
        position: absolute;
        left: 15%;
    }

    .et_pb_slide_content p {
        font-size: 140px;
        position: absolute;
        bottom: 0;
    }

    .et_pb_tabs .et_pb_tabs_controls li {
        min-height: 123px;
        margin-bottom: 5px;
        background-position: 5% 50%, -5%;
    }

    .et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
        padding: 20px 25px 0px 25px;
    }

    .featured-image, .featured-image img {
        width: auto;
    }

    .et_pb_tabs .et_pb_tabs_controls li a:after, .resp-accordion:after {
        content: "+";
        color: #000;
        font-size: 50px;
        float: right;
        position: relative;
    }

    ul.et_pb_tabs_controls {
        height: 123px;
    }

    .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_2 a:after {
        bottom: 5px;
    }

    .et_pb_tabs_0 .et_pb_tabs_controls li {
        background-color: #b6121b !important;
    }

    .et_mobile_menu {
        top: 60px;
    }

    .et_mobile_menu .menu-item-has-children > a {
        font-weighT: normal;
    }

    #main-footer .container {
        padding: 0px;
    }

    #values {
        width: auto;
    }

    .textwidget #values span {
        font-size: 18px !important;
        line-height: 28px !important;
    }

    #newsletter span {
        width: 90%;
        DISPLAY: BLOCK;
        line-height: 40px;
    }

    #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
        width: 33.33% !important;
    }

    .textwidget > span {
        font-size: 22px !important;
    }

    #footer-info {
        font-size: 14px;
        text-align: left;
    }

    .tslider blockquote p {
        font-size: 22px !important;
        line-height: 28px !important;
    }

    .tslider blockquote footer {
        font-size: 18px !important;
    }

    .bx-wrapper img {
        width: auto !important;
        margin: 0 auto;
    }

    #impact .et_pb_button_alignment_center {
        margin-bottom: 15px;
    }

    .et_pb_tabs_0 .et_pb_all_tabs {
        padding: 0;
    }

    #et_mobile_nav_menu {
        padding: 10px;
    }

    .resp-accordion[aria-controls="tab_item-2"] a:after, .resp-accordion[aria-controls="tab_item-0"] a:after, .resp-accordion[aria-controls="tab_item-1"] a:after {
        bottom: 0px;
        right: 0;
        position: absolute;
    }

    .et_pb_tabs .et_pb_tabs_controls li .resp-tab-active a:after, .resp-accordion.resp-tab-active:after {
        content: "_";
        font-size: 44px;
        top: -10px;
        font-weight: normal;
    }

    ul.resp-tabs-list, .resp-arrow, .et_pb_all_tabs .et_pb_active_content, .et_pb_all_tabs .et_column_last {
        display: none;
    }

    .et_pb_all_tabs .et_pb_active_content, .et_pb_all_tabs > div {
        padding: 10px;
    }

    h2.resp-accordion {
        display: block;
        background-color: #b6121b;
        width: 100%;
        height: 122px;
        padding: 40px 15px;
        margin-top: 2px;
    }

    .et_pb_tab h2 {
        font-size: 34px;
    }

    .et_pb_tabs_0.et_pb_tabs p {
        font-size: 16px;
    }

    .resp-tabs-container > h2:first-child, h2[aria-controls="tab_item-1"], h2[aria-controls="tab_item-2"] {
        background-position: 12% 50%;
    }

    .resp-accordion a {
        font-size: 24px;
        width: 60%;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }

    .et_pb_tabs .et_pb_tabs_controls li a:after, .resp-accordion a:after {
        font-family: serif;
    }

    .et_pb_tabs_0 .et_pb_all_tabs {
        width: calc(111.1% + 0px) !important;
        margin-left: -6%;
    }

    .et_pb_tabs_controls li a, .resp-accordion a {
        font-size: 24px;
        width: 39%;
        top: 0;
        float: left;
        left: calc(90px + 10%);
        position: relative;
    }

    #footer-info {
        font-size: 14px !important;
        text-align: center;
    }

    #companyName, #charitable {
        display: block;
    }
    #mc_embed_signup_scroll ul li {font-size: 12px;}
}

@media only screen and (max-width: 690px) {
    table {
        width: 100%;
    }

    thead {
        display: none;
    }

    tbody tr:nth-of-type(2n+1) {
        background: transparent;
    }

    tr:nth-of-type(2n) {
        background-color: inherit;
    }

    tr td:first-child {
        background: #c00812;
        color: #FFF !important;
        font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
        text-transform: uppercase;
        font-weight: normal;
        font-size: 20PX;
    }

    tbody td {
        display: block;
        text-align: center;
        font-size: 20px;
    }

    tbody td:before {
        content: attr(data-th);
        display: block;
        text-align: center;
    }

    body.home .et_pb_slide_image {
        overflow: hidden;
    }

    body.home .et_pb_slide_image img.active {
        margin-top: -37px;
    }

    body.home .et_pb_slide_content p, body.home .et_pb_slide_content {
        font-size: 80px !important;
    }

    html:lang(fr-FR) body.home .et_pb_slide_content p, html:lang(fr-FR) body.home .et_pb_slide_content {
        font-size: 60px !important;
    }

    html:lang(fr-FR) body.home .et_pb_slide_content {
        left: 19%;
        bottom: 9px;
    }

    body.home .et_pb_slide_content {
        bottom: 20px;
        top: auto !important;
        right: 0 !important;
        left: 0;
        left: 22%;
        margin-left: -50px;
    }

    .red-p-right {
        width: auto !important;
    }

    .et_pb_slide_content p {
        font-size: 145px;
    }

    .et_pb_slide_content {
        bottom: 46px;
        top: auto !important;
        right: 0 !important;
        left: 0;
    }

    .menu-item {
        clear: both;
    }

    div#et-top-navigation {
        position: absolute;
    }

    .et_mobile_menu {
        min-height: 445px;
    }

    .et_mobile_menu {
        padding: 23px 20px 0px 38px;
        position: absolute;
    }

    .entry-utility a {
        color: #b5121c;
    }

    #impact .et_pb_post {
        max-height: 100%;
    }

    #impact .et_pb_row:last-child {
        padding: 50px 50px 100px 50px;
    }

    #main-footer .container {
        width: auto;
        padding: 0 10%;
    }

    span.et_pb_more_button.et_pb_button {
        text-align: center;
        margin: auto;
        display: block !important;
        width: 191px;
        height: 49px;
        padding: 5px 0;
    }

    #values {
        margin-top: 12px;
        margin-bottom: 57px;
    }

    #newsletter {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
        padding: 3px !important;
    }

    #footer-widgets .footer-widget .fwidget:last-child {
        float: none;
        margin: auto;
        display: block;
    }

    div#lsi_widget-2 {
        width: 240px;
    }

    #footer-widgets {
        padding: 12% 0 0 0;
    }

    #footer-widgets .footer-widget:nth-child(n) {
        margin-bottom: 2.5% !important;
    }

    #footer-bottom {
        padding: 35px 29px;
    }

    img.alignnone.size-medium.wp-image-42 {
        max-width: 106%;
        margin-left: -3%;
    }

    div#sbi_images {
        padding: 0px;
    }

}

@media only screen and (max-width: 425px) {
    .et_header_style_left .logo_container {
        width: 71% !important;
    }

    .et_pb_slide_content {
        right: 16%;
        top: 194px;
    }

    .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
        text-align: left;
        line-height: 41px;
        letter-spacing: 2px;
    }

    h2.resp-accordion {
        padding: 20px 15px;
    }

    #impact .et_pb_column_1_3 {
        width: 89% !important;
    }

    .cbp-qtcontent .left, .et_pb_testimonial_portrait {
        float: none;
        width: 50%;
        margin: 0 auto;
    }

    .home .et_pb_section_3 {
        height: 100%;
    }

    #newsletter span {
        font-size: 24px;
    }

}

@media only screen and (max-width: 380px) {
    #impact .et_pb_column_1_3 {
        width: auto !important;
    }

}
